body {
  margin: 0;
  font-family:
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;
    /* font-family: "Poppins", sans-serif; */
  background: #f4f6f8;
  color: #333;
}
h1, h2, h3 {
    font-family: "Montserrat", sans-serif;
}

main {
  display: flex;
}

.landing-section {
  text-align: center;
  padding: 64px 32px;
  max-width: 700px;
  margin: auto;
}

.landing-section h1 {
  font-size: 36px;
  margin-bottom: 16px;
  color: #1f2933; 
}

.landing-section p {
  font-size: 16px;
  color: #555;
  line-height: 1.6;
}

.features {
  padding: 48px 32px;
  text-align: center;
}

.features h2 {
  font-size: 26px;
  margin-bottom: 32px;
  color: #1f2933; /* gris foncé */
}

.grid {
  display: grid;
  gap: 24px;
  max-width: 900px;
  margin: auto;
}

.card {
  background: #fff;
  padding: 24px;
  border-radius: 10px;
  border: 1px solid #d5d8dc; /* gris clair */
}

.card h3 {
  margin-bottom: 8px;
  color: #35895f; /* vert principal */
}

.card p {
  color: #555;
  font-size: 15px;
}

@media screen and (max-width: 500px) {
  main {
    display: flex;
    flex-direction: column;
  }
  .logo {
    font-size: 18px;
  }
  nav a {
    display: flex;
    margin-bottom: 10px;
    font-size: 13px;
  }

}